cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
977
Views
0
Helpful
4
Replies

MS Win 2k8 and B200-M2 Blade Support

pjwhitby_2
Beginner
Beginner

Hi All,

I am getting conflicting answers on supportability. We are running the following hardware

B200-M2 blades with M71KR-E CNAs running firmware package 1.4(3i)

and according to the recently released UCS Hardware and Software Interoperability Utility at http://www.cisco.com/web/techdoc/ucs/interoperability/matrix/matrix.html

the use of MS Windows Server 2008 R2 x64 SP1 is not supported unless we upgrade to v2.0(1)

yet according to the Hardware and Software Interoperability Matrix at http://www.cisco.com/en/US/docs/unified_computing/ucs/interoperability/matrix/r_hcl_B_rel1_43.pdf

the use of MS Windows Server 2008 R2 x64 SP1 is supported?

which is correct?

Thanks

2 Accepted Solutions

Accepted Solutions

abbharga
Enthusiast
Enthusiast

Hi,

Go by the hardware and the software matrix.

I have checked the combination that you mentioned and it is supported.

./Abhinav

View solution in original post

mishield
Cisco Employee
Cisco Employee

Hi,

The conflicting answer was caused by a bug in the new interoperability utility.  It has now been corrected.

Thanks

View solution in original post

4 Replies 4

abbharga
Enthusiast
Enthusiast

Hi,

Go by the hardware and the software matrix.

I have checked the combination that you mentioned and it is supported.

./Abhinav

Thanks, I thought as much ;-)

mishield
Cisco Employee
Cisco Employee

Hi,

The conflicting answer was caused by a bug in the new interoperability utility.  It has now been corrected.

Thanks

Thanks, much appreciated

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: